
<div class="container">

<!-- <app-sidebar-izq class="izq"></app-sidebar-izq> -->

<div class="block_center">
<p><b>TITULO DEL FORO:{{foro.titulo}}</b></p>
<p><b>Usuario:</b> {{foro.usuario}}</p>
<p><b>Fecha:</b> {{foro.fecha}}</p>

<h2>CONTENIDO DEL FORO</h2>
<hr>
<div [innerHTML]="html"></div> 

<br>
<br>
<br>
<hr>
<h1>COMENTARIOS</h1>


<div class="seccion2">
    <ngx-editor-menu [editor]="editor" [toolbar]="toolbar"></ngx-editor-menu>
    <ngx-editor
     [editor]="editor"
     [(ngModel)]="comentario"
     >
    </ngx-editor>
    
    <br>
  <button type="button" class="boton" (click)="guardar()">Guardar</button>
  <button type="button" class="boton"  routerLink="/inicio">Retornar a Inicio</button>
  <button type="button" class="boton"  (click)="Ver()">ver comentarios</button>

    
    <!-- <br><br>
    
    <div [innerHTML]="comentario"></div> Esto renderiza el html -->
    
</div>
<div class="primer" *ngFor="let element of listcomentarios; let i = index">

    <table>
      <tr>
        <td rowspan=""><img class="user" src="../../../../../assets/img/user.png" alt=""></td>
        
        <td colspan="6"><b class="celeste">{{ element.usuario }}</b></td>
      </tr>
      <tr>
        <td rowspan="2" class="comentario"><div [innerHTML]="element.comentario"></div></td>
      </tr>
      <tr>
      </tr>
      <tr>
        <td></td>
        <td class="gris">{{ element.hora }}</td>

      </tr>
    </table>

  </div>
</div>
</div>
